@font-face {
    font-family: 'AlteHaasGrotesk';
    src: url('../fonts/irw/AlteHaasGrotesk.woff') format('woff'),
        url('../fonts/irw/AlteHaasGrotesk.ttf') format('truetype'),
        url('../fonts/irw/AlteHaasGrotesk.svg#AlteHaasGrotesk') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlteHaasGroteskRegular';
    src: url('../fonts/irw/AlteHaasGroteskRegular.eot');
    src: url('../fonts/irw/AlteHaasGroteskRegular.woff2') format('woff2'),
        url('../fonts/irw/AlteHaasGroteskRegular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AlteHaasGroteskBold';
    src: url('../fonts/irw/AlteHaasGroteskBold.eot');
    src: url('../fonts/irw/AlteHaasGroteskBold.woff2') format('woff2'),
        url('../fonts/irw/irw/AlteHaasGroteskBold.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AlteHaasGrotesk_Bold';
    src: url('../fonts/irw/irw/AlteHaasGrotesk_Bold.woff') format('woff'),
        url('../fonts/irw/irw/AlteHaasGrotesk_Bold.ttf') format('truetype'),
        url('../fonts/irw/irw/AlteHaasGrotesk_Bold.svg#AlteHaasGrotesk_Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Haas Grotesk Regular';
  src: url("../fonts/irw/Neue-Haas-Grotesk-Text-Regular-Subset.woff2") format("woff2"),
      url("../fonts/irw/Neue-Haas-Grotesk-Text-Regular-Subset.woff") format("woff");
}

@font-face {
  font-family: 'Haas Grotesk Bold';
  src: url("../fonts/irw/Neue-Haas-Grotesk-Text-Bold-Subset.woff2") format("woff2"),
      url("../fonts/irw/Neue-Haas-Grotesk-Text-Bold-Subset.woff") format("woff");
}